@import url(https://fonts.googleapis.com/css?family=Dosis:400,600);
/*Body Fonts Tables*/    

body {
  background: #fff;
  color: #000;
font-family: 'Dosis', sans-serif;
  font-size: 16px;
  font-weight:400;
  line-height: 1.4;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6, .head, .pageheading, .modboxhead, .heading, .heading > strong, .heading2 > a {
font-family: 'Dosis', sans-serif;
  color:#000;
  font-weight: 600;
  text-align: left;
  margin-top: 0;
  text-transform:uppercase;
}

h1, .pageheading {
  font-size: 36px;
}
h2, .heading {
  font-size: 30px;
}

h3, .head, .modboxhead {
  font-size: 28px;
}
h4 {
font-size:26px;
}
h5 {
font-size:22px;
}
h6 {
font-size:18px;
}

.heading > strong, .heading2 > a {
  font-size: 22px !important;
}
.heading2 > a:hover{
font-weight:600;
color:#000;
}
td, p, li, input, textarea, label {
font-family: 'Dosis', sans-serif;
font-weight:400;
    font-size: 16px;
    color: #000;
    line-height: 1.4;
}
.lead {
  font-size: 22px;
  font-weight: 400;
}
a {
color: #809438;
font-weight: 400;
}
a:hover, a:focus {
color: #809438;
text-decoration: underline;
font-weight: 400;
}
#site-header-no-image{
display:none;
    }
    #site-header-no-image > a {
  font-size: 30px;
}
input, .form-control, select {
  border: 1px solid #000;
  border-radius: 0;
  margin-right: 15px;
  padding: 14px 10px;
}
input[type="checkbox"], input[type="radio"] {
  line-height: normal;
  margin: 4px 10px 0 0;
  width: auto !important;
}
.form-control {
  padding: 0 10px;
}
button, html input[type="button"], input[type="reset"], input[type="submit"],.btn, .buttons, .button, #pdSubmit,.photos_container form#CFForm_1 table tbody tr td input{
display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  border:none !important;
  background: #222226 none repeat scroll 0 0;
  color: #fff;
  font-size: 26px;
  padding: 7px 20px;
  text-transform:uppercase;
  font-weight:600;
  margin-right:0;
  white-space: normal;
  }
 button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .btn:hover, .buttons:hover, .button:hover, #pdSubmit:hover, #pdSubmit,.photos_container form#CFForm_1 table tbody tr td input:hover{ 
   -webkit-transform: scale(1.1);
  transform: scale(1.1);
  }
  .buttons {
  margin-top: -4px;
}
 textarea {
  width: 100%;
    border: 1px solid #000;
  border-radius: 0;
  margin-right: 15px;
  padding: 14px 10px;
}
.form-group > img {
  margin-bottom: 6px;
  width: 44%;
}
/* Content Containers */
.container-fluid {
  padding-left: 0;
  padding-right: 0;
}
.container{
padding:0;
}
.section{
width:1170px;
margin-right:auto;
margin-left:auto;
}

.page-content-container {
  padding-bottom: 20px;
  padding-top: 20px;
}
.breadcrumb-container {
  padding-bottom: 10px;
  padding-top: 10px;
}
.container-fluid.main-content-area {
  margin-top: 130px;
}
.container-fluid.footer-area {
  background: #809438 none repeat scroll 0 0;
  padding-bottom: 15px;
  padding-top: 15px;
}
.container-fluid.footer-area p a, .container-fluid.footer-area p,.container-fluid.footer-area h3{
color:#fff;
}
#standardfooter, #standardfooter a{
color:#fff;
}
.footer-list{
display:none;
}
.footer-logo {
  float: right;
  margin-top: -20px;
}
.search.go > input {
  background: #222226 none repeat scroll 0 0;
  border: 0 none;
  padding: 13px;
  position: relative;
  top: 14px;
}
.searchbar {
  border: 0 none;
  padding: 10px;
  width: 70%;
  margin-bottom:20px;
}
/* Navigation */
.navbar {
  background: rgba(0, 0, 0, 0) url("/resources/1765167.png") repeat scroll 0 0;
  border: 0 none;
  border-radius: 0;
  height: 130px;
  margin-bottom: 0;
}
.navbar-collapse{
padding-left:0;
padding-right:0;
}
.navbar-nav > li > a {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  padding: 20px 13px 28px;
  text-shadow: 0 1px 2px #00000c;
  text-transform: uppercase;
}
.nav.navbar-nav {
  margin-top: 62px;
  float: right;
}
.nav > li > a:hover, .nav > li > a:focus  {
    text-decoration: none;
    background-color: transparent;
    color: #809438 ;
}
.active > a {
  color: #809438;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover{
background:#809438;
}
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}
.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}
.dropdown-submenu.pull-left {
    float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.navbar-toggle .icon-bar{
background:#fff;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
  background-color: transparent;
  border-color: transparent;
}
.dropdown-menu > li > a {
  color: #000;
 font-size: 16px;
  white-space: normal;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
  background: transparent none repeat scroll 0 0;
  color: #809438;
}
.navbar-nav > li > .dropdown-menu {
  border: 0 none;
}
/* Navigation Left Side */
.left-sidebar-container div.sidebar-nav div.navbar.navbar-area div.collapse.navbar-collapse.sidebar-navbar-collapse ul.nav.navbar-nav li{
  width: 100%;
}
/* Slideshow */
.carousel-caption {
  background: transparent none repeat scroll 0 0;
  bottom: 0;
  height: 100%;
  margin-left: 2%;
  margin-right: 2%;
  max-width: 100%;
  padding: 0;
  top: 25%;
}
.carousel-indicators{
display:none;
}
 .carousel-inner > .item > img, .carousel-inner > .item > a > img {
  width: 100%;
}
.carousel-caption h3 {
  display: none;
}
.carousel-caption p {
text-shadow:none;
text-align:center;
font-size:28px;
color:#fff;
  text-shadow: 0 1px 2px #00000c;
  text-transform:uppercase;
}
.carousel-caption p input{
background:#fff;
box-shadow:0 1px 2px #000;
color:#000;
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
/* Transforms improve carousel performance in modern browsers. */
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

/* KEN BURNS */
/* ken burns effect */
.carousel .item img {
  -webkit-transition: all 15s;
  -moz-transition: all 15s;
  -o-transition: all 15s;
  transition: all 15s;
}
.carousel .item.active.inactiveUntilOnLoad img,
.carousel .item img {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.carousel .item.active img {
  -webkit-transform: scale(1.3);
  -moz-transform: scale(1.3);
  -o-transform: scale(1.3);
  -ms-transform: scale(1.3);
  transform: scale(1.3);
}
.carousel-indicators li{
border-radius:0;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
  margin-top: 20px;
}
/* Modules */
div.module.output div.head, .modboxhead {
  background-color: transparent;
  margin-bottom: 20px;
  }
.page-content-container img {
  height: auto;
  max-width: 100%;
}
.sidebar-module.sidebar-module-inset {
  background: #48a6bc none repeat scroll 0 0;
  padding: 30px 25px;
}

/* News Outputs */
.module.output.news.list {
  list-style: none;
  padding-left: 0;
}
.module.output.news.list > li {
  display: inline-block;
  margin-bottom: 20px;
}
font {
  font-size: 14px;
}
.news_thumb_left {
  float: left;
  padding-bottom: 10px;
  padding-right: 10px;
  width: 100px;
}
.news_thumb_right{
  float: right;
  padding-bottom: 10px;
  padding-right: 10px;
  width: 100px;
}
.title > a {
  color: #1b457e;
  display: block;
  font-size: 16px;
}
.date {
  color: #fff;
  display: block;
  font-size: 22px;
  line-height: 1;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.title {
  line-height: 1;
}
.mod-image {
  margin: 10px;
  padding: 0;
}
.page-content-container.news_container img {
  margin-right: 20px;
  max-width: none;
    width: 120px;
    margin-bottom:20px;
}
.output.news {
  padding-bottom: 20px;
}
.module.indiv.news.center div.module.indiv.news.content img.mod-image{
width:auto;
}
/* Events Outputs */
.module.output.events.form.location img {
  margin-bottom: 10px;
  margin-top: 10px;
  width: 80px;
}
.module.output.events.form {
  margin-top: 20px;
}
.module.output.events.form.organisation > td, .module.output.events.form.organisation > th, .module.output.events.form.type > th, .module.output.events.form.type > td, .module.output.events.form.closing_date > th, .module.output.events.form.closing_date > td, .module.output.events.form.description > th{
padding-top:10px;
padding-bottom:10px;
}
.module.output.events.form.contact_details > th, .module.output.events.form.contact_details > td {
  vertical-align: top;
padding-top:10px;
padding-bottom:10px;
}
.module.output.events.list {
-webkit-columns: 2 auto;
    columns: 2 auto;
  -moz-columns: 2 auto;
  background: transparent none repeat scroll 0 0 !important;
  height: 330px;
  list-style: outside none none;
  padding-left: 0;
  padding-top: 30px;
  	-webkit-column-gap: 25px; /* Chrome, Safari, Opera */
    -moz-column-gap: 25px; /* Firefox */
    column-gap: 25px;
}
.module.output.events.list a {
  color: #fff;
  font-size: 28px;
  font-weight: 600;
  margin-right: 10px;
  text-transform: uppercase;
}
.module.output.events.list > li {
  display: inline-block;
  margin-bottom: 20px;
}
.more {
  float: none !important;
  font-size: 14px !important;
  text-transform: none !important;

}
.events_thumb {
  width: 100px;
}
.module.output.event.centre {
  border-bottom: 1px solid #f1f1f1;
  margin-bottom: 10px;
  padding-top: 10px;
}
.page-content-container.event_container td {
  padding-bottom: 20px;
}
.module.output.event div.list ul.module.output.events.list li a img.events_thumb{
display:none;
}
.module.output.event div.list ul.module.output.events.list li span.short_desc{
color:#fff;
}
.event_container strong {
  font-size: 26px;
  text-transform: uppercase;
}
.event_container > p {
  text-align: left;
}
/* Blog Outputs */
div.module.output.blog.center div.content div.main.image {
  border: 0 none;
  float: left;
  margin: 0 20px 0 0;
}
div.module.output.blog.center .date, div.module.output.blog.center .categories, div.module.output.blog.center .author, div.module.output.blog.center .blogdetails, div.module.output.blog.center .blogentryshort {
  padding-left: 0;
}
div.module.output.blog.center div.content {
  padding: 0;
}
div.module.output.blog.center .title {
  width: 100%;
}
.module.output.blog.center.main div.date, .blogdetails div.date {
  font-size: inherit;
}
.blog_image {
  margin: 20px;
}
.module.output.blog.list {
  list-style: outside none none;
  padding-left: 0;
}
.blog_thumb {
  float: left;
  margin-right: 10px;
  width: 100px;
}
#container-col-out{
 margin-bottom: 20px;
    margin-top: -20px;
}
.sidebar-module.sidebar-module-inset div#container-col-out form#CFForm_1{
margin-top:20px;
}
#container-col-out form#CFForm_1 input#search{
margin-right:10px;
}
.module.output.blog.date {
  margin-bottom: 20px;
}
/* Gig Guide Outputs */
.module.output.gig_guide.list.indiv{
max-width: none;
}

/* Photo Gallery Outputs */

.photo-title {
  text-align: center;
}
form#CFForm_1 table tbody tr td select {
margin-left:10px;
margin-right:10px;
}

.photo_image > img {
  box-shadow: 0 0 6px #757575;
  max-width: 150%;
}
.photo_image {

  margin-left: auto;
  margin-right: auto;
}
.photo-cell {
    margin-bottom: 10px;
    margin-top: 10px;
}
.module.output.photos.centre div.list div.container{
width:auto;
}
.module.output.photos.centre {
  border-bottom: 1px solid #f1f1f1;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.module.output.photos.right {
  padding-bottom: 20px;
}
.category-images div.row div.col-md-4{
text-align:center;
}
/* Testimonials */
.testimonials_name > b {
 color:#1b457e;
  font-weight: 700;
  font-size: 18px;
}

.testimonials_author_name:before{
content:"by ";
  font-style: italic;
}

/* Custom Stuff */
.ch-grid {
  display: block;
  list-style: outside none none;
  margin: 10px 0 0;
  padding: 0;
  text-align: center;
  width: 100%;
}

.ch-grid:after,
.ch-item:before {
	content: '';
    display: table;
}

.ch-grid:after {
	clear: both;
}

.ch-grid li {
  display: inline-block;
  height: 262px;
  margin: 10px;
  width: 262px;
}


.ch-item {
	width: 100%;
	height: 100%;
	border-radius:0;
	position: relative;
	cursor: default;
	-webkit-perspective: 900px;
	-moz-perspective: 900px;
	-o-perspective: 900px;
	-ms-perspective: 900px;
	perspective: 900px;
}
.ch-info{
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.ch-info > div {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 0;
	background-position: center center;
	-webkit-transition: all 0.4s linear;
	-moz-transition: all 0.4s linear;
	-o-transition: all 0.4s linear;
	-ms-transition: all 0.4s linear;
	transition: all 0.4s linear;
	-webkit-transform-origin: 50% 0%;
	-moz-transform-origin: 50% 0%;
	-o-transform-origin: 50% 0%;
	-ms-transform-origin: 50% 0%;
	transform-origin: 50% 0%;
}



.ch-info .ch-info-back {
	-webkit-transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);
	-moz-transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);
	-o-transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);
	-ms-transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);
	transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);
	opacity: 0;
}



.ch-info h3 {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 24px;
	margin: 0 15px;
	padding: 60px 0 0 0;
	height: 110px;

	text-shadow: 
		0 0 1px #fff, 
		0 1px 2px rgba(0,0,0,0.3);
}

.ch-info p {
	color: #fff;
	padding: 10px 5px;
	font-style: italic;
	margin: 0 30px;
	font-size: 12px;
	border-top: 1px solid rgba(255,255,255,0.5);
}

.ch-info p a {
	display: block;
	color: #fff;
	color: rgba(255,255,255,0.7);
	font-style: normal;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 9px;
	letter-spacing: 1px;
	padding-top: 4px;
	
}

.ch-info p a:hover {
	color: #fff222;
	color: rgba(255,242,34, 0.8);
}

.ch-item:hover .ch-info-front{
	-webkit-transform: translate3d(0,280px,0) rotate3d(1,0,0,-90deg);
	-moz-transform: translate3d(0,280px,0) rotate3d(1,0,0,-90deg);
	-o-transform: translate3d(0,280px,0) rotate3d(1,0,0,-90deg);
	-ms-transform: translate3d(0,280px,0) rotate3d(1,0,0,-90deg);
	transform: translate3d(0,280px,0) rotate3d(1,0,0,-90deg);
	opacity: 0;
}

.ch-item:hover .ch-info-back {
	-webkit-transform: rotate3d(1,0,0,0deg);
	-moz-transform: rotate3d(1,0,0,0deg);
	-o-transform: rotate3d(1,0,0,0deg);
	-ms-transform: rotate3d(1,0,0,0deg);
	transform: rotate3d(1,0,0,0deg);
	opacity: 1;
}

.ch-info-back {
  padding-top: 180px;
  text-align: left;
  padding-left: 42px;
}
.ch-info-back input {
  background: #fff none repeat scroll 0 0 !important;
  color: #000 !important;
  box-shadow:0 1px 2px #000 !important;
}
.c_572308 div.content div.clearfix div.section div.col-sm-8 form br{
display:none;
}
.cta > a{
font-weight:600;
}
.c_572308 div.content div.clearfix div.section div.col-sm-8 form input{
  width: 172px;
}
.emailform {
  padding-top: 7px;
}
.social > img {
  margin-left: 40px;
  margin-right: 40px;
}
.social {
  margin-bottom: 30px;
  margin-top: 30px;
}
.footerlinks a {
  color: #fff;
}
.footerlinks {
 -webkit-columns: 2 auto;
    columns: 2 auto;
  -moz-columns: 2 auto;
  list-style: outside none none;
  padding-left: 0;
}
.events {
  background: #fff none repeat scroll 0 0 !important;
  color: #809438 !important;
}
.container.main-content-container div.row div.col-md-9{
width:50%;
}
.col-md-3.right-sidebar-container, .col-md-3.left-sidebar-container {
  width: 50%;
}
.pd_form_row > th {
  padding-right: 20px;
  padding-top: 20px;
  vertical-align: top;
  width: 40%;
}
.module.output.powerdata.form{
width:50%;
}
.pd_form_row > td {
  padding-bottom: 6px;
  padding-top: 6px;
}
.required_5101, .pd_form_row.required td select, .pd_form_row input {
  width: 96%;
}
.staffcontact {
  padding-top: 12%;
}
.staffpic {
  padding-left: 0;
  padding-right: 0;
}
/* Responsive Stuff */
.navbar-toggle .icon-bar{
    background-color: white;
    margin: auto;
}
.navbar-toggle{
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .container, .section {
        width: 960px;
    }
    .navbar-nav > li > a {
  font-size: 16px;
  padding: 20px 8px 28px;
}
.captionimg {
  width: 150px !important;
}
.carousel-caption{
top:32%;
}
.carousel-caption p {
    font-size: 22px;
    }
    button, html input[type="button"], input[type="reset"], input.btn[type="submit"], .buttons, .button{
    font-size:20px;
    }
    .ch-info-back {
  padding-left: 34px;
  padding-top: 148px;
}
.ch-grid li {
  height: 210px;
  width: 210px;
}
.c_572308 div.content div.clearfix div.section div.col-sm-4 h3{
font-size:24px;
}
.c_572308 div.content div.clearfix div.section div.col-sm-8 form input {
  width: 137px;
}
.buttons {
  height: 49px;
}
.module.output.events.list, .eventstitle {
  height: 340px !important;
  margin-bottom: 0;
}
.searchbar{
width:65%;
}
.module.output.events.list a {

  font-size: 22px;

}
.date {

  font-size: 18px;

}
}
/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px){
    .container, .section {
        width: 736px;
    }
    .navbar-nav > li > a {
  font-size: 16px;
padding: 20px 13px 18px;
}
.navbar{
height:170px;
}
.container-fluid.main-content-area {
  margin-top: 169px;
}
#pre-page-content{
margin-top:169px;
}
.carousel-caption {
  left: 10%;
  right: 10%;
  top: 5%;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
  margin-top: -15px;
}
.carousel-caption p{
font-size:20px;
}
h3, .head, .modboxhead {
  font-size: 26px;
}
h1, .pageheading {
  font-size: 32px;
}
.c_572308 div.content div.clearfix div.section div.col-sm-8 form input {
  width: 213px;
}
.carousel-caption img {
  width: 150px !important;
}
.social > img {
  margin-left: 30px;
  margin-right: 30px;
}
.form-group > img {
  width: 90%;
}
.module.indiv.news.center div.module.indiv.news.content img.mod-image {
  width: 50%;
}
.module.output.events.list, .eventstitle {
  height: 416px !important;
  margin-bottom: 0;
}
.searchbar {
  width: 52%;
}
.container.main-content-container div.row div.col-md-9{
width:100%;
}
.col-md-3.right-sidebar-container, .col-md-3.left-sidebar-container {
  width: 100%;
}
.module.output.events.list a {

  font-size: 22px;

}
.date {

  font-size: 18px;

}
.module.output.powerdata.form{
width:100%;
}
.nav.navbar-nav {
  float: left;
}
}
/* Landscape phones and portrait tablets */
@media (min-width: 481px) and (max-width:767px){
    .container, .section {
        width: 376px;
    }
 
    .module.output.form input[type='text'], .module.output.form select{
        width: 100%;
    }
    .module.output.form textarea{
        width: 100%;
    }
    .module.output.form select{
        width: 100%;
    }
    .container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
  margin-left: 0;
  margin-right: 0;
  margin-top: 40px;
}
.navbar-brand > img {
  margin-top: -95px;
}
.container > .navbar-collapse, .container-fluid > .navbar-collapse {
  background: rgba(0, 0, 0, 0) url("/resources/1765167.png") repeat scroll 0 0;
padding-left: 10px;
padding-right: 10px;
position: relative;
text-align: center;
top: 0;
z-index: 21;
width:100%;
margin:0
}
.navbar-brand {
  height: 42px;

}
.nav.navbar-nav {
width:100%;
  margin: 0;
}
.dropdown-menu > li > a {
  color: #fff;
  text-align: center;
}
.navbar-nav > li > a {
  font-size: 18px;
  padding: 15px 0;
}
#pre-page-content{
margin-top:129px;
}
.carousel-caption img {
  height: auto;
  width: 35%;
}
.carousel-caption {
  margin-left: 0;
  margin-right: 0;
  top: 0;
}
.carousel-caption p{
font-size:14px;
}
button, html input[type="button"], input[type="reset"], input.btn[type="submit"], .buttons, .button {
  font-size: 20px;
  margin-bottom: 10px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
  margin-top: -15px;
}
.c_572308 div.content div.clearfix div.section div.col-sm-8 form input {
  margin-bottom: 7px;
  width: 346px;
}
.social > img {
  margin-left: 10px;
  margin-right: 10px;
  width: 50px;
}
.footer-logo {
  float: left;
  margin-top: 0;
}
.module.indiv.news.center div.module.indiv.news.content img.mod-image {
  margin-left: 0;
  margin-right: 0;
  width: 100%;
}
.form-group > img {
  width: auto;
}
h1, .pageheading {
  font-size: 30px;
}
.ch-info-back {
  padding-bottom: 30px;
  padding-left: 42px;
  padding-top: 190px;
  text-align: left;
}
.eventstitle {
  height: 280px !important;
}
.module.output.events.list {
-webkit-columns: 1 auto;
    columns: 1 auto;
  -moz-columns: 1 auto;
  height: auto;
}
.eventsblock {
  background: #222226 !important;
}
.container.main-content-container div.row div.col-md-9{
width:100%;
}
.col-md-3.right-sidebar-container, .col-md-3.left-sidebar-container {
  width: 100%;
}
.module.output.powerdata.form{
width:100%;
}
}
/* Portrait phones and smaller */
@media (max-width: 480px) {
    .container, .section{
        width: 292px;
    }
    .module.output.form textarea{
        width: 90%;
    }
    .module.output.powerdata.form img{
        max-width: 80%;
    }
    .module.output.form input[type='text'], .module.output.form select{
        width: 90%;
    }
     .container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
  margin-left: 0;
  margin-right: 0;
  margin-top: 40px;
}
.navbar-brand > img {
  margin-top: -89px;
  width: 86%;
}
.container > .navbar-collapse, .container-fluid > .navbar-collapse {
  background: rgba(0, 0, 0, 0) url("/resources/1765167.png") repeat scroll 0 0;
padding-left: 10px;
padding-right: 10px;
position: relative;
text-align: center;
top: 0;
z-index: 21;
width:100%;
margin:0
}
.navbar-brand {
  height: 42px;

}
.nav.navbar-nav {
width:100%;
  margin: 0;
}
.dropdown-menu > li > a {
  color: #fff;
  text-align: center;
}
.navbar-nav > li > a {
  font-size: 18px;
  padding: 15px 0;
}
#pre-page-content{
margin-top:129px;
}
.carousel-caption img {
display:none;
}
.carousel-caption {
  margin-left: 0;
  margin-right: 0;
  top: 7%;
}
.carousel-caption p {
  font-size: 18px;
}
button, html input[type="button"], input[type="reset"], input.btn[type="submit"], .buttons, .button {
  font-size: 20px;
  margin-bottom: 10px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
  margin-top: -15px;
}
.c_572308 div.content div.clearfix div.section div.col-sm-8 form input {
  margin-bottom: 7px;
  width: 262px;
}
.social > img {
  margin-left: 10px;
  margin-right: 10px;
  width: 36px;
}
.footer-logo {
  float: left;
  margin-top: 0;
}
.module.indiv.news.center div.module.indiv.news.content img.mod-image {
  margin-left: 0;
  margin-right: 0;
  width: 100%;
}
.form-group > img {
  width: auto;
}
h1, .pageheading {
  font-size: 26px;
}
h2, .heading {
  font-size: 24px;
}

h3, .head, .modboxhead {
  font-size: 22px;
}
h4 {
font-size:20px;
}
h5 {
font-size:18px;
}
h6 {
font-size:16px;
}
.page-content-container.news_container img {
  width: 80px;
}
.ch-info-back {
  padding-bottom: 30px;
  padding-left: 42px;
  padding-top: 190px;
  text-align: left;
}
.eventstitle {
  height: 280px !important;
}
.module.output.events.list {
-webkit-columns: 1 auto;
    columns: 1 auto;
  -moz-columns: 1 auto;
  height: auto;
}
.eventsblock {
  background: #222226 !important;
}
.searchbar{
width:72%;
}
.container.main-content-container div.row div.col-md-9{
width:100%;
}
.col-md-3.right-sidebar-container, .col-md-3.left-sidebar-container {
  width: 100%;
}
.module.output.powerdata.form{
width:100%;
}
}
